<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">
  <Script file="libs\AceLibrary\AceLibrary.lua"/>
  <Script file="libs\AceOO-2.0\AceOO-2.0.lua"/>
  <Script file="libs\AceAddon-2.0\AceAddon-2.0.lua"/>
  <Script file="libs\ChatThrottleLib\ChatThrottleLib.lua"/>
  <Script file="libs\ChatThrottleLib\ChatThrottleLibStats.lua"/>
  
  <Script file="libs\Dewdrop-2.0\Dewdrop-2.0\Dewdrop-2.0.lua"/>
</Ui>